<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555074</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375087</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-05</com:ApplicationDate>
  <com:RegistrationDate>2019-09-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DEON</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">jízdní kola, šlapací kola, horská kola, brzdy na jízdní kola, brzdové páky na jízdní kola, náboje na jízdní kola, blatníky na jízdní kola, brašny na jízdní kola, přehazovačky na jízdní kola, duše na jízdní kola, tlumiče na jízdní kola, sedla na jízdní kola, jízdní kola pro děti, náboje jízdních kol, ráfky na jízdní kola, držáky lahví na jízdní kola, kola jako součásti jízdních kol, přední vidlice na jízdní kola, dětské sedačky upravené pro jízdní kola, části a příslušenství jízdních kol</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní oděvy, sportovní obuv, módní doplňky v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní potřeby v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">velkoobchod a maloobchod s koly, sportovními oděvy, sportovní obuví a sportovními potřebami, zprostředkovatelská činnost v oblasti obchodu s koly, sportovními oděvy, sportovní obuví a sportovními potřebami, Internetový obchod (e-shop) s koly, sportovními oděvy, sportovní obuví a sportovními potřebami, inzertní, propagační služby a komerční informační služby prostřednictvím Internetu za účelem obchodu s koly, sportovními oděvy, sportovní obuví a sportovními potřebami, reklama on-line v počítačové síti, rozšiřování vzorků zboží, reklama, marketing, reklamní činnost, propagace, franšízing, pomoc při řízení obchodní činnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Schindler, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kravaře</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Frýdlant nad Ostravicí, Frýdlant</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
